| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Image
Image.Image

# Method Image.Image()->test()

Method test

  `object test()`
  `object test(int seed)`

Description

  Generates a test image, currently random gradients.

  original | ->test() | ...and again

Returns

  the new image

Note

  May be subject to change or cease without prior warning.

See also

  gradients , tuned_box